#Sun Feb 08 00:31:03 UTC 2026
schema=fire-spread-forecast_wy-rein_20260207_210800
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
